{% load static %}
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>{% block title %}{% endblock title %}</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link rel="stylesheet" href="{% static "lab10\css\mainCSS.css" %}">
</head>

<body id="body">
  <header>
    <nav class="navbar navbar-inverse">
      <div class="container-fluid">
        <ul class="nav navbar-nav navbar-right">
          <li><a href="/">Home</a></li>
          <li><a href="/subscribe">Subscribe</a></li>
          <li><a href="/subscriber-list">Subscribe List</a></li>
          <li><a href="/profile">Profile</a></li>
          <li><a href="/books">Books</a></li>
          <li><a id="toggleButton" onclick="toggleDarkLight()" href="#">Toggle light/dark mode</a></li>
        </ul>
      </div>
    </nav>
  </header>



  {# The Document Body #}
  <div id="site-wrapper">
    {% block content %}
    if you see this, something is wrong!
    {% endblock content %}
  </div>

<script type = "text/javascript" src = "{% static 'lab10\js\profileAndTheme.js' %}"></script>
</body>

</html>
